@charset "utf-8";


.page-event {
  margin: 72px auto 6em;
  display: block;
  font-size: 16px;
}

.page-event h1 {
  font-size: 2em;
  padding: 2em 0;
  text-align: center;
}
@media screen and (max-width: 540px) {
  .page-event {
    margin: 0 auto;
  }
  .page-event h1 {
    padding: 1em 0;
    font-size: 1.5em;
  }
}

.page-event .p-event__title {
  font-family: sans-serif;
  margin: 0 auto 45px;
  position: relative;
  text-align: center;
  color: #ffffff;
  font-size: 1.6rem;
  padding: 0.2em 1em;
  display: table;
}
@media screen and (max-width: 540px) {
  .page-event .p-event__title {
    margin: 0 auto 25px;
  }
}

.page-event .p-event__title.--red {
  background-color: #D7000F;
}
.page-event .p-event__title.--orange {
  background-color: #EA6C00;
}
.page-event .p-event__title.--gray {
  background-color: #B1B1B1;
}
.page-event .p-event__list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 1080px;
  margin: 0 auto;
}

.page-event .p-event__item {
  font-family: sans-serif;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  background-color: #FBE2CC;
}
.p-event__bnr {
  max-width: 250px;
}

.p-event__head {
  font-size: 20px;
  text-align: left;
  background-color: #fff;
  padding: 10px 16px;
}
.p-event__date {
  font-size: 16px;
}
.p-event__date b {
  font-size: 18px;
}

.p-event__info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: column;
  padding: 20px 20px 10px;
  width: calc((100% - 20px) / 2);
}



.p-event__details {
  margin: 10px 0 0;
}
.p-event__text {
  margin: 0;
}

.p-event__btn {
  margin-top: 20px;
  margin-left: auto;
}

.p-event__link {
  display: inline-block;
  color: #fff;
  background: #EA6C00;
  padding: 10px 16px;
  border-radius: 50px;
  text-decoration: none;
}
.p-event__link:hover {
  color: yellow;
}

@media screen and (min-width: 1024px) {
  .page-event .p-event__item {
    width: calc((100% - 20px) / 2);
  }
  .page-event .p-event__item:nth-child(even) {
    margin-left: 20px;
  }
  .page-event .p-event__item:nth-child(n + 3) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 1023px) {
  .page-event .p-event__list {
    max-width: 540px;
  }
  .page-event .p-event__item {
    width: 100%;
    padding: 10px;
    justify-content: flex-start;
  }
  .page-event .p-event__item:nth-child(n + 2) {
    margin-top: 20px;
  }
  .p-event__bnr {
    max-width: 165px;
  }
  .p-event__head {
    font-size: 16px;
    padding: 5px 10px;
  }
  .p-event__date {
    font-size: 14px;
  }
  .p-event__date b {
    font-size: 15px;
  }

  .p-event__info {
    width: 100%;
    padding: 0;
    margin-left: 10px;
  }

  .p-event__link {
    padding: 5px 10px;
    font-size: 14px;
  }

  .p-event__btn {
    margin-top: 10px;
  }
}

.page-event .p-soon,
.page-event .p-close {
  width: calc(100% - 40px);
  max-width: 500px;
  margin: 60px auto;
  display: block;
}

.p-soon__list,
.p-close__list {
  display: block;
}

.p-soon__item,
.p-close__item {
  font-family: sans-serif;
  display: flex;
  width: calc(100% - 28px);
  padding: 1.2em 1em;
  line-height: 1.6;
  border-bottom: 1px solid #DEE2E5;
  font-size: 16px;
  text-align: left;
}

.p-soon__date,
.p-close__date {
  position: relative;
  min-width: 100px;
  text-align: left;
}
@media screen and (max-width: 540px) {
  .p-soon__date,
  .p-close__date {
    min-width: 90px;
  }
  .p-close__date {
    display: block;
  }
}


.in {
  margin-left: 10px;
  margin-right: 15px;
}
@media screen and (max-width: 540px) {
  .in {
    margin-right: 13px;
  }
}

.p-soon__text {
  text-align: center;
}

.p-close__toggleList {
  margin: 0 auto;
  width: 100%;
  max-width: 540px;
}

.p-close__term {
  font-family: sans-serif;
  border-top: 1px solid #5F555D;
  border-bottom: 1px solid #5F555D;
  padding: 30px 0;
  cursor: pointer;
  position: relative;
  transition: opacity 0.3s;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 540px) {
  .p-close__term {
    padding: 16px 0;
  }
}
.p-close__term:nth-child(n+2) {
  border-top: 0;
}
.p-close__term:before, .p-close__term:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 20px;
  height: 1px;
  display: block;
  background-color: #1A1A1A;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.p-close__term:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.p-close__term.is-open:before {
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.p-close__term:hover {
  opacity: 0.8;
}

.p-close__detail {
  margin: 0;
  display: none;
}
@media screen and (min-width: 541px) {
  .p-close__detail {
    padding-bottom: 30px;
  }
}
